gnuplot 5.2.8-GCCcore-8.3.0

There is a newer version of gnuplot

Portable interactive, function plotting utility

Accessing gnuplot 5.2.8-GCCcore-8.3.0

To load the module for gnuplot 5.2.8-GCCcore-8.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps/2022a
module load gnuplot/5.2.8-GCCcore-8.3.0

BEAR Apps Version

2022a

More Information

For more information visit the gnuplot website.

Dependencies

This version of gnuplot has a direct dependency on: cairo/1.16.0-GCCcore-8.3.0 GCCcore/8.3.0 libcerf/1.13-GCCcore-8.3.0 libgd/2.2.5-GCCcore-8.3.0 libjpeg-turbo/2.0.3-GCCcore-8.3.0 libpng/1.6.37-GCCcore-8.3.0 Lua/5.3.5-GCCcore-8.3.0 ncurses/6.1-GCCcore-8.3.0 Pango/1.44.7-GCCcore-8.3.0 Qt5/5.13.1-GCCcore-8.3.0 X11/20190717-GCCcore-8.3.0

Required By

This version of gnuplot is a direct dependent of: ATAT/3_36-iomkl-2019b canu/1.9-GCCcore-8.3.0-Perl-5.30.0 RELION/3.1.1-foss-2019b RELION/3.1.1-fosscuda-2019b RELION/3.1.1-foss-2019b-ppc64le RELION/3.1.1-fosscuda-2019b-ppc64le

Other Versions

These versions of gnuplot are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 23rd January 2020